@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Montserrat|Oxygen);
/* line 3, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
html {
  box-sizing: border-box; }

/* line 6, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
*, *:before, *:after {
  box-sizing: inherit; }

/* line 9, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
body, h1, h2, h3, h4, h5, h6, p, ul, li {
  margin: 0;
  padding: 0;
  font: 14px Oxygen;
  color: #fff; }

/* line 15, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
header {
  background: #999;
  height: 100px;
  /* För att få footer fast längs ned på fönstret */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 2px 10px #000;
  text-align: center; }
  /* line 26, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
  header h1 {
    font: 50px Montserrat; }
  /* line 29, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
  header li {
    display: inline; }
    /* line 32, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
    header li a {
      color: #000;
      text-decoration: none;
      padding: 5px 10px; }
    /* line 37, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
    header li a.current {
      color: #fff; }
    /* line 40, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
    header li a:hover {
      color: red;
      animation: blob 0.5s infinite; }

@keyframes blob {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(2); } }

/* line 50, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
main {
  background: #555;
  width: 800px;
  margin: 150px auto;
  padding: 30px;
  border-radius: 10px; }
  /* line 57, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
  main h2 {
    font-size: 24px; }

/* line 60, C:/Users/cgx.karim.ryde/Google Drive/webutv2_te13a/webbplats/sass/style.sass */
footer {
  background: #000;
  height: 50px;
  /* För att få footer fast längs ned på fönstret */
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center; }

/*# sourceMappingURL=style.css.map */
